.indexpage-container .indexpage-body {
    background-color: #FFEADB;
}
.indexpage-container .visual-section {
    display: block;
    width: 100%;
}
.indexpage-container .visual-section img {
    width: 100%;
    object-fit: contain;
    display: block;
}
.indexpage-container .intro-section {
    position: relative;
    padding: 120px 0 0 0;
    background-color: #FFEADB;
    overflow: hidden;
}
.indexpage-container .intro-section::before {
    position: absolute;
    right: -7%;
    top: 15px;
    min-width: 255px;
    width: 60%;
    aspect-ratio: 255 / 170;
    background: url(../../src/img/index/bg_text.png) no-repeat center center / contain;
    content: "";
}
.indexpage-container .intro-section .wrapper h1 {
    font-size: 3.5rem;
    text-align: center;
    color: #F37321;
    margin-bottom: 81px;
}
.indexpage-container .intro-section .wrapper .content-box .title-box {
    position: relative;
    display: flex;
    align-items: center;
    justify-content: center;
    width: 100%;
    height: 88px;
    border-radius: 20px;
    background: url(../../src/img/index/intro_top_bg.jpg) no-repeat center center / cover;
    overflow: hidden;
}
.indexpage-container .intro-section .wrapper .content-box .title-box::after {
    position: absolute;
    left: 0;
    bottom: 0;
    width: 100%;
    height: 2px;
    background-image: linear-gradient(to right, #FFEADB 50%,
    rgba(255,255,255,0) 0%);
    background-position: bottom; 
    background-size: 10px 2px;/*점선 간격 수정*/
    background-repeat: repeat-x;
    content: "";
}
.indexpage-container .intro-section .wrapper .content-box .title-box h2 {
    font-size: 20px;
    color: #fff;
}
.indexpage-container .intro-section .wrapper .content-box .main-box {
    padding: 25px 19px 0 19px;
    border-radius: 20px;
    background: url(../../src/img/index/intro_main_bg.jpg) no-repeat center center / cover;
    overflow: hidden;
}
.indexpage-container .intro-section .wrapper .content-box .main-box .concert-description {
    display: flex;
    flex-direction: column;
    gap: 10px;
    margin-bottom: 40px;
}
.indexpage-container .intro-section .wrapper .content-box .main-box .concert-description p { 
    font-size: 15px;
    line-height: 1.53;
    text-align: center;
    color: #4f4f4f;
}
.indexpage-container .intro-section .wrapper .content-box .main-box .concert-description p .m_br {
    display: none;
}
.indexpage-container .intro-section .wrapper .content-box .main-box .concert-schedule h3 {
    position: relative;
    font-size: 16px;
    text-align: center;
    color: #4f4f4f;
    margin-bottom: 12px;
    padding-top: 22px;
}
.indexpage-container .intro-section .wrapper .content-box .main-box .concert-schedule h3::before {
    position: absolute;
    left: 50%;
    top: 0;
    transform: translate(-50%, 0) rotate(-45deg);
    width: 21px;
    height: 1px;
    background-color: #4f4f4f;
    content: "";
}
.indexpage-container .intro-section .wrapper .content-box .main-box .concert-schedule ul {
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 12px;
}
.indexpage-container .intro-section .wrapper .content-box .main-box .concert-schedule ul li {
    display: flex;
    flex-direction: column;
    gap: 1px;
}
.indexpage-container .intro-section .wrapper .content-box .main-box .concert-schedule ul li span {
    font-size: 15px;
    text-align: center;
    color: #4f4f4f;
}
.indexpage-container .intro-section .wrapper .content-box .main-box .concert-schedule ul li span.concert-location {
    color: rgba(79, 79, 79, 0.9);
}
.indexpage-container .intro-section .wrapper .content-box .main-box .bg-bottom {
    width: 100vw;
    max-width: 600px;
}
.indexpage-container .intro-section .wrapper .content-box .main-box .bg-bottom img {
    position: relative;
    margin-left: -35px;
    width: 100%;
    height: auto;
    object-fit: contain;
    display: block;
}

.indexpage-container .video-section {
    position: relative;
    padding: 96px 0 80px 0;
    overflow: hidden;
    background-color: #FFEADB;
}
.indexpage-container .video-section::before {
    position: absolute;
    right: -7%;
    top: 10px;
    min-width: 255px;
    width: 60%;
    aspect-ratio: 255 / 95;
    background: url(../../src/img/index/bg_text02.png) no-repeat center center / contain;
    content: "";
}
.indexpage-container .video-section h1 {
    font-size: 3.5rem;
    text-align: center;
    color: #F37321;
    margin-bottom: 81px;
}
.indexpage-container .video-section .video-box {
    border: 2px solid #fff;
    border-radius: 10px;
    overflow: hidden;
}
.indexpage-container .video-section .video-box video {
    width: 100%;
    object-fit: cover;
    display: block;
}
.indexpage-container .video-section .video-box button {
    position: absolute;
    right: 20px;
    bottom: 20px;
    width: 25px;
    height: 25px;
}
.indexpage-container .video-section .video-box button img {
    width: 100%;
    height: 100%;
    object-fit: contain;
}
.indexpage-container .quiz-section {
    padding: 80px 0;
    background-color: #FFEADB;
}
.indexpage-container .quiz-section .wrapper .info-box {
    display: flex;
    flex-direction: column;
    align-items: center;
    width: 100%;
    padding: 41px 18px 39px 18px;
    background-color: #fff;
    border-radius: 10px;
}
.indexpage-container .quiz-section .wrapper .info-box .title-wrap {
    display: flex;
    flex-direction: column;
    gap: 30px;
    margin-bottom: 50px;
}
.indexpage-container .quiz-section .wrapper .info-box .title-wrap .sub-text {
    font-size: 16px;
    color: #FA8E49;
    text-align: center;
}
.indexpage-container .quiz-section .wrapper .info-box .title-wrap .title {
    display: flex;
    flex-direction: column;
    gap: 4px;
}
.indexpage-container .quiz-section .wrapper .info-box .title-wrap .title h1 {
    font-size: 37px;
    color: #373737;
    text-align: center;
}
.indexpage-container .quiz-section .wrapper .info-box .title-wrap .title .text-wrap {
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 7px;
}
.indexpage-container .quiz-section .wrapper .info-box .title-wrap .title .text-wrap .ox-icon  {
    width: 82px;
    height: 42px;
}
.indexpage-container .quiz-section .wrapper .info-box .title-wrap .title .text-wrap .ox-icon img {
    width: 100%;
    height: 100%;
    object-fit: contain;
}
.indexpage-container .quiz-section .wrapper .info-box .title-wrap .title .text-wrap span {
    font-size: 37px;
    color: #373737;
}
.indexpage-container .quiz-section .wrapper .info-box .event-info {
    display: flex;
    flex-direction: column;
    gap: 20px;
    margin-bottom: 50px;
}
.indexpage-container .quiz-section .wrapper .info-box .event-info li {
    display: flex;
    flex-direction: column;
    align-items: center;
}
.indexpage-container .quiz-section .wrapper .info-box .event-info li span {
    font-size: 16px;
    text-align: center;
    color: #191919;
    margin-bottom: 8px;
}
.indexpage-container .quiz-section .wrapper .info-box .event-info li p {
    font-size: 16px;
    text-align: center;
    color: rgba(25, 25, 25, 0.8);
}
.indexpage-container .quiz-section .wrapper .info-box .event-info li p .sub-text {
    display: block;
    font-size: 13px;
    color: rgba(79, 79, 79, 0.8);
    margin-top: 5px;
}
.indexpage-container .quiz-section .wrapper .info-box .participation-btn {
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 4px;
    width: 100%;
    height: 48px;
    border-radius: 10px;
    background-color: var(--orange03);

}
.indexpage-container .quiz-section .wrapper .info-box .participation-btn span {
    font-size: 18px;
    color: #fff;
}
.indexpage-container .quiz-section .wrapper .info-box .participation-btn .icon {
    width: 24px;
    height: 24px;
}
.indexpage-container .quiz-section .wrapper .info-box .participation-btn .icon img {
    width: 100%;
    height: 100%;
    object-fit: contain;
    display: block;
}


@media all and (max-width: 500px) {
    .indexpage-container .intro-section .wrapper .content-box .main-box .concert-description p .m_br {
        display: block;
    }
}